Subject: [Last-Call] Secdir last call review of draft-ietf-v6ops-slaac-renum-03

From: Klaas Wierenga via Datatracker <[email-masked]>
Date: Thu, 24 Sep 2020 05:16:18 -0700

Reviewer: Klaas Wierenga
Review result: Ready

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

The document is clear and well-written. I believe that the workarounds
presented are a bit weak, but I guess the future work will address the issue in
a more fundamental manner. From a security considerations point of view, I
agree with the authors that the document does not introduce any new security
concerns.

The summary of the review is: Ready